span.cart-item-count {
    background: #e23db1;
    color: #fff;
    font-size: 14px;
    border-radius: 50%;
    min-width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    line-height: 24px;
    right: -12px;
}

.page-title h1 a:hover {
    color: #E23DB1;
}

.menu-cart a {
    padding: 10px 15px !important;
}

.menu-cart a i {
    font-size: 32px;
}

.social-box {
    margin-left: 0;
}

form#joinus-form {
    margin-bottom: 25px;
}

.products-item {
    background: #272727;
    padding: 0;
    text-align: center;
    margin-bottom: 50px;
	    cursor: pointer;
    border: 1px solid transparent;
}
.products-item:hover {
    border-color: #fead00;
}
.products-item h3 {
    font-size: 24px;
    margin-top: 10px;
}
.product-body {
    padding: 20px 15px;
}
.products-item a.btn.btn-lg {
    min-width: 200px;
}

.product-details .owl-thumbs .owl-thumb-item{
  height:150px;
  width: 100%;
  max-width:150px;
  background: transparent;
  border: none;
  overflow: hidden;
}
.product-details .owl-thumbs .owl-thumb-item img{
  max-width:100%;
  height:auto;
}
.product-details .owl-dots{
  position:absolute;
  bottom:170px;
  left:0;
  right:0;
}
.product-img img {
    width: 100%;
}
.product-details {
    margin-top: 50px;
}

.product-details-right h2 {
    border-bottom: 1px solid #333;
    padding: 0 0 10px;
    margin: 0 0 15px;
    font-size: 28px;
}


hr {
    clear: both;
    border-top: solid #333;
    border-width: 1px 0 0;
    margin: 15px 0;
    height: 0;
    float: left;
    width: 100%;
}
span.spr-badge-caption {
    padding-left: 10px;
    border-left: 1px solid #333;
    margin-left: 8px;
	    float: left;
}

.spr-badge-starrating .spr-icon {
    padding: 0 1px;
    color: #e9ad3f;
}
a.product-write-review {
    float: left;
    color: #999;
    cursor: pointer;
    border-left: 1px solid #333;
    margin-left: 8px;
    padding-left: 8px;
}
.review-wrap .spr-badge {
    float: left;
}
.review-wrap .spr-badge i {
    padding: 0 1px;
    color: #e9ad3f;
}
a.product-write-review>i {
    padding: 0 5px 0 0;
    line-height: 18px;
}
.product-details-left .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0 auto;
}
.product-details-left .item {
    height: 500px;
}

.product-details-left .owl-thumbs {
    display: flex;
    justify-content: center;
}
.product_single_price {
  float: left;
  width: 100%;
  margin-bottom: 10px; }
  
  
.product_swatch_item label {
    width: 40%;
    float: left;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
	font-family: 'Open Sans', Helvetica, Sans-serif;
}
.product_subwatch {
    float: left;
   font-family: 'Open Sans', Helvetica, Sans-serif;
    font-size: 20px;
}

.product_single_detail_section .product_subwatch {
    float: left;
}
.product_swatch_item {
    float: left;
    width: 100%;
    margin-bottom: 15px;
	    display: flex;
    align-items: center;
}
.product-details-info {
    display: inline-block;
    margin: 10px 0 20px 0;
    background: #333;
    padding: 15px;
    float: left;
    width: auto;
}
.product-details-info .product_swatch_item:last-child {
    margin: 0;
}
.product-details-info label {
    font-size: 14px;
    width: 50%;
}
.product_swatch_item .product_subwatch {
    font-size: 14px;
}
.quantity-box-section {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
}
.quantity-box-section label {
    float: left;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Open Sans', Helvetica, Sans-serif;
    margin-right: 20px;
}

.quantity-box-section .button {
    background: #333;
    float: left;
    width: 35px;
    text-align: center;
    line-height: .9;
    font-size: 21px;
    height: 35px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quantity_width input {
    width: 50px;
    height: 35px;
    text-align: center;
    color: #333;
    float: left;
}

.product_action_section {
    margin-top: 40px;
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

button.addtocartbtn {
    text-transform: uppercase;
    border-radius: 0;
    outline: none !important;
    background-color: transparent;
    border: 1px solid #0ff;
    color: #fff;
    font-weight: bold;
    width: 49%;
    padding-top: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 16px;
    font-family: Homenaje;
    font-size: 20px;
}

button.AddToWishlist {
    text-transform: uppercase;
    border-radius: 0;
    outline: none !important;
    background-color: transparent;
    border: 1px solid #0ff;
    color: #fff;
    font-weight: bold;
    width: 49%;
    padding-top: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 16px;
    font-family: Homenaje;
    font-size: 20px;
}
.share_this_btn .social-box {
    font-size: 18px;
}
button.AddToWishlist:hover, button.addtocartbtn:hover{
	    color: #0ff;
}

.product_subwatch.product_price {
    color: #e23db1;
    font-weight: 600;
    font-size: 18px;
}

.product_action_section button i {
    margin-right: 15px;
	    font-size: 22px;
}

.share_this_btn {
    float: left;
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
}
.share_this_btn label {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', Helvetica, Sans-serif;
    margin-right: 20px;
}

.product-details {
    margin-top: 50px;
    margin-bottom: 50px;
}

.product-details-bottom {
    margin-top: 100px ;
    padding: 0;
    border: 1px solid #333;
    float: left;
    width: 100%;
}

.product-details-bottom .nav.nav-pills {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #333;
    float: left;
    list-style: outside none none;
    margin: 0 0 -4px;
    position: relative;
    width: 100%;
}
.product-details-bottom .nav.nav-pills li a {
float: none;
    font-size: 16px;
    line-height: 18px;
    margin: 0;
    padding: 20px 0;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    border: none;
    background: 0 0;
}

.product-details-bottom .nav.nav-pills li {
    position: relative;
    border-right: 1px solid #333;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}


.product-details-bottom .tab-content {
    padding: 30px;
    float: left;
    width: 100%;
    text-align: left;
}

.product-details-bottom .tab-content p {
    color: #999;
    margin-bottom: 20px;
}
.discription-review-wrap a.product-write-review {
    margin-left: auto;
    border: 0;
}

.review-wrap.discription-review-wrap {
    display: flex;
    align-items: center;
}

.product-details-bottom .tab-content h4 {
    margin-bottom: 25px;
}
span.spr-badge i {
    padding: 0 1px;
    color: #e9ad3f;
}
.product-review-item {
    margin-top: 20px;
    border-top: 1px solid #333;
    padding-top: 20px;
}
h5.review-title {
    font-size: 18px;
    font-weight: 600;
}

.review-form-item {
    margin-bottom: 20px;
}

.review-form-item .form-control {
    border-radius: 0;
    font-size: 14px;
}
h3.review-form-title {
    font-size: 24px;
    margin-bottom: 30px;
}

.login-block {
    border: 1px solid #333;
    padding: 30px 25px;
	    float: left;
    width: 100%;
}

.login-block input.form-control.input-lg {
    font-size: 14px;
}

.login-block input.form-control:focus {
    box-shadow: none;
    border-color: #0ff;
}

.login-block h3 {
    margin-top: 0;
    margin-bottom: 25px;
}
.login-form-item {
    margin-bottom: 15px;
}
.login-block p {
    font-size: 14px;
}

.login-block button.btn.btn-lg.btn-default-unfilled {
    min-width: 180px;
}

.cart_table thead th span, .cart_table th {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    color: #999;
    text-align: center;
    border: none;
    border-bottom: 1px solid #333;
}

.cart_table th, .cart_table td {
    padding: 15px;
    text-align: center;
    border: none;
    border-bottom: 1px solid #333;
}
p.cart_remove {
    font-size: 24px;
}
.cart__image-wrapper {
    width: 100px;
}
a.cart_product_title {
    font-weight: 600;
    color: #ddd;
    font-size: 14px;
}
ul.cart-product-details {
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
    margin-top: 5px;
}
ul.cart-product-details li {
    color: #999;
    font-size: 14px;
}
table.cart_table {
    width: 100%;
}
.cart-qty-box-set {
    width: 100px;
    height: 41px;
    line-height: 41px;
}
.cart-qty-box-set input.form-control {
    background: #1f1f1f;
    color: #999;
    text-align: center;
    width: 100px;
    border: 1px solid #333;
    padding: 0 15px;
    height: 42px;
}
.cart-qty-box-set input.form-control:focus , .cart-notes textarea:focus{
    box-shadow: none;
    border-color: cyan !important;
}

.cart-notes {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.cart-notes label.control-label {
    float: left;
    width: 100%;
}
.cart-notes textarea.input-full.cart__instructions {
    width: 100%;
    height: 120px;
    background: #1f1f1f;
    color: #999;
    border: 1px solid #333;
    padding: 15px;
}

.cart-total {
    padding: 30px;
    background: #242424;
}

span.cart-total__title {
    font-size: 25px;
    line-height: 24px;
    font-weight: 500;
    color: #ddd;
    font-family: 'Homenaje', sans-serif;
}
.cart-subtotal {
    float: left;
    width: 100%;
    margin: 20px 0 0;
    color: #ddd;
}

span.cart-subtotal_price.cart_subtotal {
    font-weight: 600;
    margin: 15px 0 0;
    float: left;
    width: 100%;
    font-size: 22px;
}

p.cart__subtotal__note {
    width: 100%;
    margin: 30px 0 0;
    float: left;
    margin-bottom: 20px;
}
.page-cart , .page-login{
    margin-bottom: 60px;
}

.product-size-action select {
    background: #1f1f1f;
    text-align: center;
    width: 140px;
    border: 1px solid #333;
    padding: 0 15px;
    color: #ccc;
}



.checkout-header {
    text-align: left;
    margin-bottom: 30px;
}
a.header_logo img {
    display: inline-block;
}
a.header_logo {
    display: block;
    text-align: left;
}
ul.breadcrumb.breadcrumb--left {
    background: transparent;
}
.checkout_section_item_header {
    position: relative;
    margin-bottom: 1em;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.checkout_section_item_header h2 {
    padding-top: 2px;
    padding-bottom: 2px;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    float: left;
    margin: 0;
}
.checkout_section_item_header p {
    margin: 0;
}
.checkbox-wrapper {
    display: table;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.checkbox__input {
    display: table-cell;
    vertical-align: middle;
    padding-right: 5px;
    white-space: nowrap;
}
label.checkbox__label {
    color: #fff;
    font-weight: 400;
}
.checkbox__input .checkbox {
    margin-top: 0;
}
.checkbox__input .checkbox input {
    top: 0;
}

.checkout-form-group.checkout-form-group-half {
    float: left;
    width: 48%;
}

.checkout-form-group {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
.checkout-form-group.checkout-form-group-half:nth-child(2n+2) {
    float: right;
}
.checkout-country-select {
    position: relative;
}
.checkout-country-select label {
    position: absolute;
    left: 12px;
    font-size: 12px;
    color: #737373;
    top: 0;
}
select.checkout-select {
    background-color: #fff;
    color: #333;
    display: block;
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    border: none;
    height: 46px;
    padding-top: 18px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-right: 12px;
}
.checkout-country-select label {
    position: absolute;
    left: 12px;
    font-size: 12px;
    color: #737373;
    top: 2px;
    margin: 0;
}
.checkout-footer {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0px;
}


.checkout-order-summary_section.order-summary_section-product-list {
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    position: relative;
    max-height: 41em;
    overflow: hidden;
    padding: 1.5em 0;
    border-color: currentcolor #e1e1e1 #e1e1e1;
    border-top: 1px solid #e1e1e1;
}

.checkout-order-summary_section:first-child {
    border-top: 0;
    padding-top: 0;
}
.checkout-order-summary__section__content {
    min-width: 100%;
    overflow-y: auto;
}
table.checkout-product-table {
    width: 100%;
    margin: 15px 0 20px;
}
.checkout-order-product:first-child td {
    padding-top: 0;
}

.checkout-order-product-thumbnail {
    width: 4.6em;
    height: 4.6em;
    border-radius: 8px;
    background: #fff;
    position: relative;
}
.checkout-orderproduct-thumbnail__wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    background: #1d1d1d;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 5px;
}
span.checkout-order-product-thumbnail_quantity {
    font-size: .85714em;
    font-weight: 500;
    white-space: nowrap;
    padding: 0px 8px;
    border-radius: 2em;
    background-color: hsla(0,0%,44.7%,.9);
    color: #fff;
    position: absolute;
    right: -.75em;
    top: -.75em;
    z-index: 2;
}
.checkout-order-product-thumbnail:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 0 1px rgb(0 0 0 / 10%) inset;
    box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%);
}
img.checkout-order-product-thumbnail_image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
.visually-hidden {
    border: 0;
    clip: rect(0,0,0,0);
    clip: rect(0 0 0 0);
    width: 2px;
    height: 2px;
    margin: -2px;
    overflow: hidden;
    padding: 0;
    position: absolute;
}
td.checkout-order-product__description {
    width: 100%;
    vertical-align: top;
    padding-left: 20px;
    font-weight: 500;
}
.order-summary__emphasis {
    font-weight: 500;
    color: #fff;
}

td.checkout-order-product__price {
    white-space: nowrap;
    padding-right: 10px;
    text-align: right;
}
.checkout-order-summary_section {
    padding: 1.5em 0;
    border-color: currentcolor #e1e1e1 #e1e1e1;
    border-top: 1px solid #e1e1e1;
}
.discount-summary-button-group {
    display: flex;
    align-items: center;
}
.checkout-form-group {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
.discount-summary-button-group .checkout-form-group {
    margin-bottom: 0;
}
.discount-summary-button-group button {
    width: 160px;
    margin-left: 20px;
    white-space: nowrap;
    padding-top: 0;
    padding-bottom: 0;
    cursor: default;
    box-shadow: none;
    color: #fff;
    border-radius: 0;
    font-weight: 500;
    cursor: pointer;
    height: 46px;
    border: 0;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    background-color: transparent;
    border: 1px solid #0ff;
    font-family: Homenaje;
}

.total-line__price {
    padding-left: 1.5em;
    text-align: right;
    white-space: nowrap;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
.total-line__name {
    color: #fff;
    font-size: 16px;
}
.total-line td {
    padding-top: .75em;
}
table.total-line-table {
    width: 100%;
}
.page-checkout {
    margin-bottom: 60px;
}
.user-panel-item {
    border: 1px solid #333;
    padding: 30px 25px;
    float: left;
    width: 100%;
}

.user-panel-left ul {
    padding: 0;
    list-style: none;
    margin: 0;
}
.user-panel-left ul li a {
    border-bottom: 1px solid #333;
    display: flex;
    padding: 12px 20px;
    font-size: 14px;
    font-weight: 400;
    align-items: center;
    text-decoration: none;
}
.user-panel-left ul li a i {
    font-size: 18px;
    margin-right: 5px;
}
.user-panel-left ul li a:hover {
    color: #ec008c;
}


.user-panel-left ul li.active a {
    color: #ec008c;
}


.user-panel-left.user-panel-item {
    padding: 0;
}

.dashboard-box-main {
    margin-bottom: 30px;
    border-radius: .25rem;
    border: 0;
    position: relative;
    overflow: hidden;
}


.colorn1 {
    background-color: #00AEEF !important;
}
.colorn2 {
    background-color: #EC008C !important;
}
.colorn3 {
    background: #a96df2 !important;
}

.dashboard-box-main .inpad {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    height: 105px;
}

.dripicons-wallet {
    text-align: right;
    position: relative;
    z-index: 9;
    margin-left: auto;
}

.dripicons-wallet span {
    color: #fff !important;
    font-size: 20px;
    font-weight: 600;
}
.dripicons-wallet h3 {
    color: #fff;
    font-size: 26px;
    margin-top: 0px;
    font-weight: 500;
}

.dashboard-box-main .inpad .avatar-lg {
    font-size: 56px;
    color: #fff;
}

.content-wraper {
    border-radius: 0;
    border: 1px solid #333;
    padding: 20px 25px;
    float: left;
    width: 100%;
}
.content-wraper h3 {
    margin-top: 0;
    margin-bottom: 20px;
}
.user-panel-left.user-panel-item h3 {
    padding: 0 20px;
    font-size: 24px;
}

.user-panel-wraper h3 {
    margin-top: 0;
    margin-bottom: 20px;
}

.user-panel-wraper table td {
    border-top: 1px solid #333 !important;
    font-size: 14px;
	    padding: 15px 12px !important;
}

.user-panel-wraper table th:last-child , .user-panel-wraper table tr td:last-child{
    text-align: center;
}

.user-panel-wraper .table>thead>tr>th {
    border-bottom: 1px solid #909090;
}

.shipping-content .form-check {
    padding-left: 40px;
    position: relative;
}
.shipping-content .form-check input.form-check-input.default_address {
    position: absolute;
    left: 0;
}
.shipping-content .form-check label {
    font-weight: 500;
}

.user-panel-right .table tr td:last-child , .user-panel-right .table tr th:last-child{
    text-align: center;
}
td.table-action-btn {
    text-align: center;
}
.table-action-btn .action-icon {
    width: 32px;
    height: 32px;
    display: inline-block;
    line-height: 32px;
    text-align: center;
    background: #ddd;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    margin: 0px 5px;
}
.table-edit-icon {
    background-color: #28a745!important;
}
.table-delete-icon {
    background-color: #dc3545!important;
}


.login-form-item h4 {
    color: #0ff;
    font-size: 26px;
    text-transform: capitalize;
    margin-top: 20px;
    margin-bottom: 30px;
}


.login-form-item h5 {
    color: #0ff;
    font-size: 20px;
    text-transform: capitalize;
    margin-top: 20px;
	    font-family: 'Homenaje', sans-serif;
    margin-bottom: 0;
}

.user-panel-right .text-left {
    text-align: left !important;
}

.user-panel-right .text-right {
    text-align: right !important;
}


.product__carousel {
  display: block;
  max-width: 700px;
  margin: 1em auto 3em;
}
.product__carousel a {
  display: block;
  margin-bottom: 15px;
}

.product__carousel .gallery-top {
	border: 1px solid #ebebeb;
	border-radius: 3px;
	margin-bottom: 5px;
}
.product__carousel .gallery-top .swiper-slide {
	position: relative;
	overflow: hidden;
}
.product__carousel .gallery-top .swiper-slide a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.product__carousel .gallery-top .swiper-slide a img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.product__carousel .gallery-top .swiper-slide .easyzoom-flyout img {
	min-width: 100%;
	min-height: 100%;
}
.product__carousel .swiper-button-next.swiper-button-white,
.product__carousel .swiper-button-prev.swiper-button-white {
	color: #ff3720;
}
.product__carousel .gallery-thumbs .swiper-slide {
	position: relative;
	transition: border .15s linear;
	border: 1px solid #ebebeb;
	border-radius: 3px;
	cursor: pointer;
	overflow: hidden;
  height: calc(100% - 2px);
}
.product__carousel .gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
	border-color: #000;
}
.product__carousel .gallery-thumbs .swiper-slide img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	max-width: 100%;
}
.swiper-container {
    height: 100% !important;
}

.product-details-left .swiper-slide img {
    width: 100%;
    height: 100%;
    height:auto;
}
.product-details-left .swiper-container.gallery-thumbs {
    margin-top: 5px;
}
del.sale_discount_price {
    opacity: .5;
    display: inline-block;
    color: #fff;
    margin-right: 10px;
}


.top_sale_message {
    border-bottom: 1px solid #333;
    text-align: center;
}

.top_sale_message h5 {
    margin: 0;
    display: block;
    padding: 25px 0 10px;
}

.top_sale_message h5 a {
    font-size: 16px;
    color: #E23DB1;
    font-weight: 500;
    text-decoration: none;
}
.easyzoom--overlay .easyzoom-flyout img {
    width: auto;
    height: auto;
    object-fit:inherit
}

@media only screen and (max-width:1024px){
	li.menu.menu-cart a {
    display: inline-block;
}
.cart_footer.col-lg-4 .cart-total {
    float: left;
    width: 100%;
    margin-top: 50px;
}
.cart_footer button.btn.btn-lg.btn-default-unfilled {
    float: left;
}
}



@media only screen and (max-width:575px){
	.product_action_section {
    flex-direction: column;
}
.product_action_section button {
    width: 100%;
    margin-bottom: 20px;
}
.product-details-bottom {
    margin-top: 30px;
}
.product-details-bottom .nav.nav-pills li a {
    font-size: 13px;
}
.product-review-content {
    float: left;
}
.review-wrap.discription-review-wrap {
    display: block;
}
.discription-review-wrap a.product-write-review {
    margin-top: 15px;
}
.product-details-bottom .tab-content {
    padding: 20px;
}
.register-block {
    margin-bottom: 20px;
}
a.header_logo img {
    display: inline-block;
    max-width: 180px;
}
.checkout-form-group.checkout-form-group-half {
    width: 100%;
}
.checkout-footer button.btn.btn-lg.btn-default-unfilled {
    margin-bottom: 15px;
    width: 100%;
}
.checkout-footer {
    display: block;
}
.checkout_section_item_header h2 {
    width: 100%;
}
.checkout_section_item_header {
    display: block;
}
.checkout_breadcrumb li.breadcrumb__item {
    font-size: 14px;
    margin-bottom: 5px;
}
.login-block {
    padding: 30px 15px;
}
.user-panel-item {
    padding: 30px 15px;
}
.product-details-left {
    margin-bottom: 40px;
}
    .navbar-top-main {
    margin-top: 10px;
    }
}
.product-form__item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 290px;
    position: relative;
    margin-bottom: 30px;
    background-color: #292c2b;
    max-width: 100%;
}

.product-form__quantity-label, .single-option-selector__label {
    display: inline-block;
    position: absolute;
    padding: 10px 20px;
    margin-bottom: 0;
    font-weight: 700;
    pointer-events: none;
}


.product-form__quantity-label::after, .single-option-selector__label::after {
    content: ' - ';
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    line-height: 1px;
    font-weight: 700;
}


select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 28px !important;
    text-indent: .01px;
    text-overflow: '';
    cursor: pointer;
    background-image: linear-gradient(
45deg,transparent 50%,#0ff 50%),linear-gradient(
135deg,#0ff 50%,transparent 50%);
    background-position: calc(100% - 27px) calc(1rem + 10px),calc(100% - 23px) calc(1rem + 10px);
    background-size: 4px 4px,4px 4px;
    background-repeat: no-repeat;
    font-size: 1.4rem;
    line-height: 1.71429;
    width: 100%;
    padding: 10px 20px;
    background-color: #292c2b;
    border: 1px solid #292c2b;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
   padding-left: 65px !important;
    opacity: 1 !important;
}

option {
    color: #c4c2c2;
    background-color: #000;
}
.w-auto{width:auto !important;}
.mobile-cart { display:none!important}

@media only screen and (max-width:1024px){
	.mobile-cart {
		position: absolute;
		top: 10px;
		right: 81px;
		display: block !important;
	}
    .mobile-cart i {
    color: #0ff;
}
}